@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=auto');
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Inter;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Montserrat;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Montserrat;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #2DA8FF;
  --color-accent-h: 204.8571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 58.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(229.857, 100%, 58.824%) 0%, hsl(204.857, 100%, 58.824%) 80%);
  --color-gradient-bg: #2da8ff;
  --color-gradient-bg-h: 204.8571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 58.824%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-1, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-1 {
  --color-title: #0090e5;
  --color-title-h: 202.2707423580786;
  --color-title-s: 100%;
  --color-title-l: 44.902%;
  --color-subtitle: #0090e5;
  --color-subtitle-h: 202.2707423580786;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 44.902%;
  --color-accent: #2DA8FF;
  --color-accent-h: 204.8571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 58.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(229.857, 100%, 58.824%) 0%, hsl(204.857, 100%, 58.824%) 80%);
  --color-gradient-bg: #2da8ff;
  --color-gradient-bg-h: 204.8571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 58.824%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-2, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-2 {
  --color-title: #0090e5;
  --color-title-h: 202.2707423580786;
  --color-title-s: 100%;
  --color-title-l: 44.902%;
  --color-subtitle: #0090e5;
  --color-subtitle-h: 202.2707423580786;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 44.902%;
  --color-accent: #2DA8FF;
  --color-accent-h: 204.8571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 58.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e5f4ff;
  --color-background: #e5f4ff;
  --color-background-h: 205.3846153846154;
  --color-background-s: 100%;
  --color-background-l: 94.902%;
  --color-bg-alt: #e0effa;
  --color-gradient: linear-gradient(45deg, hsl(229.857, 100%, 58.824%) 0%, hsl(204.857, 100%, 58.824%) 80%);
  --color-gradient-bg: #2da8ff;
  --color-gradient-bg-h: 204.8571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 58.824%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #0063b2;
  --color-accent-h: 206.62921348314606;
  --color-accent-s: 100%;
  --color-accent-l: 34.902%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #2DA8FF 0%, #0090e5 100%);
  --color-background: #2DA8FF;
  --color-background-h: 204.8571428571429;
  --color-background-s: 100%;
  --color-background-l: 58.824%;
  --color-bg-alt: #37adff;
  --color-gradient: linear-gradient(45deg, hsl(229.857, 100%, 58.824%) 0%, hsl(204.857, 100%, 58.824%) 80%);
  --color-gradient-bg: #2da8ff;
  --color-gradient-bg-h: 204.8571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 58.824%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #2DA8FF;
  --color-accent-h: 204.8571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 58.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(229.857, 100%, 58.824%) 0%, hsl(204.857, 100%, 58.824%) 80%);
  --color-gradient-bg: #2da8ff;
  --color-gradient-bg-h: 204.8571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 58.824%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-1, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-1 {
  --color-title: #0090e5;
  --color-title-h: 202.2707423580786;
  --color-title-s: 100%;
  --color-title-l: 44.902%;
  --color-subtitle: #0090e5;
  --color-subtitle-h: 202.2707423580786;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 44.902%;
  --color-accent: #2DA8FF;
  --color-accent-h: 204.8571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 58.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(229.857, 100%, 58.824%) 0%, hsl(204.857, 100%, 58.824%) 80%);
  --color-gradient-bg: #2da8ff;
  --color-gradient-bg-h: 204.8571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 58.824%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-2, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-2 {
  --color-title: #0090e5;
  --color-title-h: 202.2707423580786;
  --color-title-s: 100%;
  --color-title-l: 44.902%;
  --color-subtitle: #0090e5;
  --color-subtitle-h: 202.2707423580786;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 44.902%;
  --color-accent: #2DA8FF;
  --color-accent-h: 204.8571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 58.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e5f4ff;
  --color-background: #e5f4ff;
  --color-background-h: 205.3846153846154;
  --color-background-s: 100%;
  --color-background-l: 94.902%;
  --color-bg-alt: #e0effa;
  --color-gradient: linear-gradient(45deg, hsl(229.857, 100%, 58.824%) 0%, hsl(204.857, 100%, 58.824%) 80%);
  --color-gradient-bg: #2da8ff;
  --color-gradient-bg-h: 204.8571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 58.824%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #0063b2;
  --color-accent-h: 206.62921348314606;
  --color-accent-s: 100%;
  --color-accent-l: 34.902%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #2DA8FF 0%, #0090e5 100%);
  --color-background: #2DA8FF;
  --color-background-h: 204.8571428571429;
  --color-background-s: 100%;
  --color-background-l: 58.824%;
  --color-bg-alt: #37adff;
  --color-gradient: linear-gradient(45deg, hsl(229.857, 100%, 58.824%) 0%, hsl(204.857, 100%, 58.824%) 80%);
  --color-gradient-bg: #2da8ff;
  --color-gradient-bg-h: 204.8571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 58.824%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #0B1F3B;
  --color-accent-h: 215;
  --color-accent-s: 68.571%;
  --color-accent-l: 13.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(240, 68.571%, 15%) 0%, hsl(215, 68.571%, 15%) 80%);
  --color-gradient-bg: #0b1f3b;
  --color-gradient-bg-h: 215;
  --color-gradient-bg-s: 68.571%;
  --color-gradient-bg-l: 13.725%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-1, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-1 {
  --color-title: #0B1F3B;
  --color-title-h: 215;
  --color-title-s: 68.571%;
  --color-title-l: 13.725%;
  --color-subtitle: #0B1F3B;
  --color-subtitle-h: 215;
  --color-subtitle-s: 68.571%;
  --color-subtitle-l: 13.725%;
  --color-accent: #0B1F3B;
  --color-accent-h: 215;
  --color-accent-s: 68.571%;
  --color-accent-l: 13.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(240, 68.571%, 15%) 0%, hsl(215, 68.571%, 15%) 80%);
  --color-gradient-bg: #0b1f3b;
  --color-gradient-bg-h: 215;
  --color-gradient-bg-s: 68.571%;
  --color-gradient-bg-l: 13.725%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-2, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-2 {
  --color-title: #0B1F3B;
  --color-title-h: 215;
  --color-title-s: 68.571%;
  --color-title-l: 13.725%;
  --color-subtitle: #0B1F3B;
  --color-subtitle-h: 215;
  --color-subtitle-s: 68.571%;
  --color-subtitle-l: 13.725%;
  --color-accent: #0B1F3B;
  --color-accent-h: 215;
  --color-accent-s: 68.571%;
  --color-accent-l: 13.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e1e3e7;
  --color-background: #e1e3e7;
  --color-background-h: 220.00000000000009;
  --color-background-s: 11.111%;
  --color-background-l: 89.412%;
  --color-bg-alt: #dcdee2;
  --color-gradient: linear-gradient(45deg, hsl(260, 20%, 85%) 0%, hsl(220, 20%, 85%) 80%);
  --color-gradient-bg: #e1e3e7;
  --color-gradient-bg-h: 220.00000000000009;
  --color-gradient-bg-s: 11.111%;
  --color-gradient-bg-l: 89.412%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #0B1F3B 0%, #000a27 100%);
  --color-background: #0B1F3B;
  --color-background-h: 215;
  --color-background-s: 68.571%;
  --color-background-l: 13.725%;
  --color-bg-alt: #10233f;
  --color-gradient: linear-gradient(45deg, hsl(240, 68.571%, 15%) 0%, hsl(215, 68.571%, 15%) 80%);
  --color-gradient-bg: #0b1f3b;
  --color-gradient-bg-h: 215;
  --color-gradient-bg-s: 68.571%;
  --color-gradient-bg-l: 13.725%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FF5A1F;
  --color-accent-h: 15.803571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 56.078%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(40.804, 100%, 56.078%) 0%, hsl(15.804, 100%, 56.078%) 80%);
  --color-gradient-bg: #ff5a1f;
  --color-gradient-bg-h: 15.803571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 56.078%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-1, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-1 {
  --color-title: #FF5A1F;
  --color-title-h: 15.803571428571429;
  --color-title-s: 100%;
  --color-title-l: 56.078%;
  --color-subtitle: #FF5A1F;
  --color-subtitle-h: 15.803571428571429;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 56.078%;
  --color-accent: #FF5A1F;
  --color-accent-h: 15.803571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 56.078%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(40.804, 100%, 56.078%) 0%, hsl(15.804, 100%, 56.078%) 80%);
  --color-gradient-bg: #ff5a1f;
  --color-gradient-bg-h: 15.803571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 56.078%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-2, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-2 {
  --color-title: #FF5A1F;
  --color-title-h: 15.803571428571429;
  --color-title-s: 100%;
  --color-title-l: 56.078%;
  --color-subtitle: #FF5A1F;
  --color-subtitle-h: 15.803571428571429;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 56.078%;
  --color-accent: #FF5A1F;
  --color-accent-h: 15.803571428571429;
  --color-accent-s: 100%;
  --color-accent-l: 56.078%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffeae3;
  --color-background: #ffeae3;
  --color-background-h: 15;
  --color-background-s: 100%;
  --color-background-l: 94.51%;
  --color-bg-alt: #fae5de;
  --color-gradient: linear-gradient(45deg, hsl(40.804, 100%, 56.078%) 0%, hsl(15.804, 100%, 56.078%) 80%);
  --color-gradient-bg: #ff5a1f;
  --color-gradient-bg-h: 15.803571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 56.078%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated-3, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #a70000;
  --color-accent-h: 0;
  --color-accent-s: 100%;
  --color-accent-l: 32.745%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #FF5A1F 0%, #e14000 100%);
  --color-background: #FF5A1F;
  --color-background-h: 15.803571428571429;
  --color-background-s: 100%;
  --color-background-l: 56.078%;
  --color-bg-alt: #ff5f24;
  --color-gradient: linear-gradient(45deg, hsl(40.804, 100%, 56.078%) 0%, hsl(15.804, 100%, 56.078%) 80%);
  --color-gradient-bg: #ff5a1f;
  --color-gradient-bg-h: 15.803571428571429;
  --color-gradient-bg-s: 100%;
  --color-gradient-bg-l: 56.078%;
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-saturated-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda7668401.palette-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-saturated-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda7668401.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-saturated-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683fc.palette-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-saturated-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683fc.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-saturated-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.ps-69b1d876bb6c25eda76683f7.palette-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-saturated-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.ps-69b1d876bb6c25eda76683f7.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-saturated-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slides.palette-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-saturated-3 .slide-logo.NW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-3 .slide-logo.SE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-3 .slide-logo.SW, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-3 .slide-logo.NE, .theme-69b1d876bb6c25eda76683f1.deck-69b45435218101af375a96b1 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}